body{
    background-color:#252a32
}
#footer{
    background-color:#252a32
}
#editorContainer{
    text-align:center;
    position:relative;
    min-height:600px;
     background-image: url(//cdn.pizap.com/pizapfiles/images/background_gradient.png)
}
#leftad{

    height:600px;
    position:absolute;
    z-index:1;
    left:50%;
    top:20px
}
#editor{
    margin:0 auto
}
#rightad{

    height:600px;
    position:absolute;
    z-index:1;
    left:50%;
    top:20px;
    margin-left:464px
}
a:visited{
    color:#FFF
}
a:link{
    color:#FFF;
    text-decoration:none
}
.footerbar{
    height:1px
}
#bottomad{
    margin-left:-25px
}
#footerTextAd{
    padding-top:25px
}
    